poll_id: 19717
title: nofollowについてどのくらい知っていますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: nofollowタグのSEO効果について理解している
    count: 1
    percentage: 20
  - text: nofollowタグを実際に使用している
    count: 1
    percentage: 20
  - text: nofollowタグの使い方を知っている
    count: 1
    percentage: 20
  - text: nofollowを使用するタイミングがわからない
    count: 1
    percentage: 20
  - text: nofollowについてはあまり詳しくない
    count: 1
    percentage: 20
